This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1281421 - [RFE] Autodetection of fence devices
[RFE] Autodetection of fence devices
Status: CLOSED DEFERRED
Product: ovirt-engine
Classification: oVirt
Component: BLL.Infra (Show other bugs)
3.6.0
Unspecified Unspecified
unspecified Severity low (vote)
: ---
: ---
Assigned To: Oved Ourfali
Petr Matyáš
: FutureFeature
Depends On: 1281419
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 08:49 EST by Oved Ourfali
Modified: 2017-06-07 14:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-07 14:40:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
oourfali: ovirt‑future?
oourfali: planning_ack?
oourfali: devel_ack?
oourfali: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description Oved Ourfali 2015-11-12 08:49:00 EST
fence-agents package plan to add functionality to auto-detect fence devices.
This RFE is to research this new functionality once available, and consider integrating with it.

Note You need to log in before you can comment on or make changes to this bug.